
/*BEGIN text_1723561472915_87229960654*/
#builder-sections #text_1723561472915_87229960654 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472915_87229960654 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1723561472915_87229960654*/
/*BEGIN text_1661340374033*/
#builder-sections #text_1661340374033 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1661340374033 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1661340374033 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1661340374033*/
/*BEGIN text_1723561472866_97082217808*/
#builder-sections #text_1723561472866_97082217808 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472866_97082217808 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472866_97082217808 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723561472866_97082217808*/
/*BEGIN image_1738316817943_15861300914*/
#builder-sections #image_1738316817943_15861300914 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738316817943_15861300914*/
/*BEGIN image_1738317195258_52976162215*/
#builder-sections #image_1738317195258_52976162215 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738317195258_52976162215*/
/*BEGIN image_1738317206239_56271686304*/
#builder-sections #image_1738317206239_56271686304 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738317206239_56271686304*/
/*BEGIN text_1723561472876_49326173866*/
#builder-sections #text_1723561472876_49326173866 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472876_49326173866 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1723561472876_49326173866*/
/*BEGIN w_1723561472770_84575820575*/
#builder-sections [idd='w_1723561472770_84575820575'] {background-color:var(--cor5) !important; }
/*END w_1723561472770_84575820575*/
/*BEGIN image_1738316790933_1369770901*/
#builder-sections #image_1738316790933_1369770901 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738316790933_1369770901*/
/*BEGIN image_1738318086813_61324784692*/
#builder-sections #image_1738318086813_61324784692 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738318086813_61324784692*/
/*BEGIN text_1661340374109*/
#builder-sections #text_1661340374109 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1661340374109 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1661340374109*/
/*BEGIN image_1738318115436_76568150358*/
#builder-sections #image_1738318115436_76568150358 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738318115436_76568150358*/
/*BEGIN text_1723561472888_10049950643*/
#builder-sections #text_1723561472888_10049950643 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472888_10049950643 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472888_10049950643 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723561472888_10049950643*/
/*BEGIN image_1738318749059_15519823587*/
#builder-sections #image_1738318749059_15519823587 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738318749059_15519823587*/
/*BEGIN image_1738318756676_30503031635*/
#builder-sections #image_1738318756676_30503031635 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738318756676_30503031635*/
/*BEGIN text_1723561472900_43295943056*/
#builder-sections #text_1723561472900_43295943056 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472900_43295943056 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723561472900_43295943056 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723561472900_43295943056*/
/*BEGIN image_1738319018954_63746158608*/
#builder-sections #image_1738319018954_63746158608 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738319018954_63746158608*/
/*BEGIN text_1661340374094*/
#builder-sections #text_1661340374094 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1661340374094 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1661340374094*/
/*BEGIN image_1738319050161_50131243012*/
#builder-sections #image_1738319050161_50131243012 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738319050161_50131243012*/
/*BEGIN image_1738319803621_51046925788*/
#builder-sections #image_1738319803621_51046925788 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738319803621_51046925788*/
/*BEGIN w_1723561894531_55161119037*/
#builder-sections [idd='w_1723561894531_55161119037'] {background-color:var(--cor6) !important; }
/*END w_1723561894531_55161119037*/
/*BEGIN w_1723561894529_87667507363*/
#builder-sections [idd='w_1723561894529_87667507363'] {background-color:var(--cor6) !important; }
/*END w_1723561894529_87667507363*/
/*BEGIN image_1738319832050_16565149150*/
#builder-sections #image_1738319832050_16565149150 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738319832050_16565149150*/
/*BEGIN text_1723561472924_42817046628*/
#builder-sections #text_1723561472924_42817046628 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1723561472924_42817046628 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1723561472924_42817046628 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1723561472924_42817046628*/
/*BEGIN w_1723561472783_21206290335*/
#builder-sections [idd='w_1723561472783_21206290335'] {background-color:var(--cor6) !important; }
/*END w_1723561472783_21206290335*/
/*BEGIN w_1723561472790_39405971803*/
#builder-sections [idd='w_1723561472790_39405971803'] {background-color:var(--cor6) !important; }
/*END w_1723561472790_39405971803*/

/*BEGIN w_1723561472785_82215872796*/
#builder-sections [idd='w_1723561472785_82215872796'] {background-color:var(--cor6) !important; }

/*END w_1723561472785_82215872796*/
